Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 07:01:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund I ordered a shirt from splash worth aed 109 but when it delivered the size
doesn't match so I returned it.And they sent me a mail about refund voucher
worth Aed 109.So yesterday I select 3 items online from splash worth Aed
109.And at that time I applied voucher code but when I was trying  to
complete my order it shows some error so, from splash first they send SMS
that your order is confirmed but after half an hour they send email sorry
your order is not confirmed.later on splash send me SMS that you have used
99 dirhams now you have left 10 dirhams only.But how is this possible
because they cancelled my order before.so please refund my money 109
Aed.That will be your most kindness.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797288